package com.chinacreator.process.bean;

public class BoYuanBean {

	private String id;
	private String userid;
	private String cpid;
	private String spid;
	private String type;
	private String status;
	private String inserttime;
	private String synctime;
	private String synccnt;
	private String inputparams;
	private String outparams;
	private String price;
    private String timestamp;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getUserid() {
		return userid;
	}

	public void setUserid(String userid) {
		this.userid = userid;
	}

	public String getCpid() {
		return cpid;
	}

	public void setCpid(String cpid) {
		this.cpid = cpid;
	}

	public String getSpid() {
		return spid;
	}

	public void setSpid(String spid) {
		this.spid = spid;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getInserttime() {
		return inserttime;
	}

	public void setInserttime(String inserttime) {
		this.inserttime = inserttime;
	}

	public String getSynctime() {
		return synctime;
	}

	public void setSynctime(String synctime) {
		this.synctime = synctime;
	}

	public String getSynccnt() {
		return synccnt;
	}

	public void setSynccnt(String synccnt) {
		this.synccnt = synccnt;
	}

	public String getInputparams() {
		return inputparams;
	}

	public void setInputparams(String inputparams) {
		this.inputparams = inputparams;
	}

	public String getOutparams() {
		return outparams;
	}

	public void setOutparams(String outparams) {
		this.outparams = outparams;
	}

	public String getPrice() {
		return price;
	}

	public void setPrice(String price) {
		this.price = price;
	}

    public String getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(String timestamp) {
        this.timestamp = timestamp;
    }
}
